[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Problem with rkhunter and update



On Wed, 06 Oct 2004 17:42:14 +0200, Franco wrote:

> Hi, if i start rkunter it tell me this :
> 
> - OpenSSL 0.9.7a                    [ Vulnerable]
> - OpenSSH 3.6.1p2                   [ Vulnerable]
> 
> but fedora don't release update, i know that i can upgrade OpenSSH from
> rpm and also fron source but i try to upgrade OpenSSL and all seams
> to install fine but rkhunter don't see the new installation and
> tell me that OpenSSL 0.9.7a is Vulnerable.
> 
> Any idea?

It does a simple version check which doesn't know that security
fixes have been backported. Ignore it. You could customize rkhunter's
database if you want to work around this.

-- 
Fedora Core release 2 (Tettnang) - Linux 2.6.8-1.521
loadavg: 1.10 1.11 1.04


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]